@media (max-width:767px) {
	.menutxt{ display:inherit !important;}
.logo
{
	padding:16px 0 62px 0;
	text-align:center;
}
.navbar-header
{
	background:#0163ce;	
}
.navwrap{ padding:0 0;}
ul.navbar-nav li
{
	width:100%;
	margin-bottom:5px;	
}
ul.navbar-nav li a.menulink
{
	font-size:16px !important;	
}
.toptel01{ display:inherit !important;}
.midinfo-img{ margin-bottom:15px;}
.midinfo{ text-align:center; margin:10px 0 0 0 !important;}
.mid-block{ margin-bottom:22px !important;}
.carousel-caption{ display:none !important;}
.main-block{ margin-bottom:22px;}
.copyright
{
	margin-bottom:20px;
}
.mid-block{ margin-bottom:85px !important;}
.jcarousel-control-prev{left:25% !important;}
.jcarousel-control-next{right:25% !important;}
.footer-content{ text-align:center;}
.gallery-block img {
    border: 2px solid #ccc;
    border-radius: 4px;
    height: auto !important;
    width: 100%;
}
.gallery-block002 {
    margin-bottom: 25px;
	height:auto;
	overflow:hidden;

}

}

@media (max-width:1000px){
.txt-algnrght, .txt-algnleft
{
	text-align:center !important;	
}
.block{ margin-bottom:30px;}
ul.navbar-nav li
{
	width:100%;
	margin-bottom:5px;	
}
ul.navbar-nav li a.menulink
{
	font-size:16px !important;	
}

}
@media (max-width:1200px){
ul.navbar-nav li a.menulink, ul.navbar-nav li a.current
{
	font-size:16px !important;
	padding: 0 25px !important;
}

}